<hierarchy>
	<!-- fast CCW -->
	<object>
		<object name="time" class="Integer" value="1"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="1000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="2000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="3000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<!-- slower CCW -->
	<object>
		<object name="time" class="Integer" value="4000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="6000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="8000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="10000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<!-- slower CW -->
	<object>
		<object name="time" class="Integer" value="12000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="14000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="16000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="18000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<!-- slow CCW -->
	<object>
		<object name="time" class="Integer" value="21000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="24000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="27000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="30000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<!-- fast CW -->
	<object>
		<object name="time" class="Integer" value="31000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="32000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="33000"/>
		<object name="x" class="Float" value="300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="34000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
	<object>
		<object name="time" class="Integer" value="35000"/>
		<object name="x" class="Float" value="-300.0"/>
		<object name="y" class="Float" value="-300.0"/>
		<object name="l" class="Boolean" value="yes"/>
		<object name="r" class="Boolean" value="no"/>
	</object>
</hierarchy>
